{
  "1": "Tôi sẽ ca ngợi Đức Giê-hô-va không thôi;\\q1 miệng tôi sẽ luôn ca ngợi Ngài.\n\n\\s5\n\\q",
  "2": "Tôi sẽ ca ngợi Đức Giê-hô-va;\\q1 nguyện những kẻ khốn cùng nghe và mừng rỡ.\n\\q",
  "3": "Hãy cùng tôi ca ngợi Chúa Hằng Hữu;\\q1 chúng ta hãy cùng tôn cao danh Ngài.\n\n\\s5\n\\q",
  "4": "Tôi tìm cầu Đức Giê-hô-va và Ngài đáp lời tôi;\\q1 Ngài cho tôi thắng hơn mọi nỗi sợ hãi.\n\\q",
  "5": "Những ai trông đợi Chúa đều rạng rỡ,\\q1 và họ không bị hổ thẹn.\n\\q",
  "6": "Kẻ khốn cùng này đã kêu cầu, Đức Giê-hô-va đã nghe\\q1 và cứu hắn khỏi mọi nỗi gian truân.\n\n\\s5\n\\q",
  "7": "Thiên sứ của Đức Giê-hô-va đóng trại chung quanh kẻ kính sợ Ngài\\q1 và giải cứu họ.\n\\q",
  "8": "Hãy nếm biết Đức Giê-hô-va là tốt lành;\\q1 phước cho người nương náu nơi Ngài.\n\\q",
  "9": "Hãy kính sợ Đức Giê-hô-va, hỡi những người thánh của Ngài;\\q1 người kính sợ Ngài chẳng bị thiếu thốn.\n\n\\s5\n\\q",
  "10": "Sư tử tơ có lúc thiếu ăn phải chịu đói;\\q1 nhưng ai tìm kiếm Đức Giê-hô-va sẽ chẳng thiếu điều gì tốt đẹp.\n\\q",
  "11": "Hỡi các con, hãy đến nghe ta;\\q1 ta sẽ dạy các con biết kính sợ Đức Giê-hô-va.\n\n\\s5\n\\q",
  "12": "Ai khao khát sống và muốn trường thọ hưởng phước trong đời?\n\\q",
  "13": "Hãy kiêng nói lời độc ác,\\q1 và giữ môi miệng khỏi lời dối trá.\n\\q",
  "14": "Hãy từ bỏ điều xấu xa và làm điều thiện lành;\\q1 hãy tìm kiếm và theo đuổi sự hòa thuận.\n\n\\s5\n\\q",
  "15": "Mắt của Đức Giê-hô-va nhìn xem người công chính,\\q1 và tai Ngài để ý nghe tiếng kêu van của họ.\n\\q",
  "16": "Đức Giê-hô-va chống lại kẻ làm ác\\q1 để xóa sạch ký ức về chúng khỏi thế gian.\n\\q",
  "17": "Người công bình kêu cầu, Đức Giê-hô-va nghe\\q1 và giải cứu họ khỏi mọi nỗi gian truân.\n\n\\s5\n\\q",
  "18": "Đức Giê-hô-va ở gần người có lòng đau thương,\\q1 và Ngài cứu những tâm linh tan vỡ.\n\\q",
  "19": "Nan đề của người công chính thật nhiều,\\q1 nhưng Đức Giê-hô-va giải cứu người khỏi mọi điều.\n\\q",
  "20": "Ngài bảo vệ mọi xương cốt người;\\q1 sẽ chẳng cái nào bị gãy.\n\n\\s5\n\\q",
  "21": "Điều ác sẽ giết chết kẻ ác;\\q1 ai ghét người công chính sẽ bị định tội.\n\\q",
  "22": "Đức Giê-hô-va cứu chuộc linh hồn tôi tớ Ngài;\\q1 sẽ chẳng có người nào nương náu nơi Ngài bị lên án.\n\n\n\\s5"
}
